@charset "utf-8";

/* CSS Document */
a#output_csv::before {
  clear: both;
  display: block;
  margin-top: 0.5em;
}

table {
  border-collapse: collapse;
  /* セルの線を重ねる */
  table-layout: auto;
  width: 100%;
}

th,
td {
  padding: 5px 10px;
  /* 余白指定 */
}

td.width5 {
  width: 3%;
  background-color: #8b6ac510;
  /* 背景色指定 */
  border: solid 1px #525457;
  text-align: center;
}

td.width15 {
  width: 15%;
  background-color: #6ac57200;
  /* 背景色指定 */
  border: solid 1px #525457;
}

td.width20 {
  width: 20%;
  background-color: #8a8a8a36;
  /* 背景色指定 */
  border: solid 1px #525457;
}

td.width30 {
  width: 30%;
  background-color: #6ac57209;
  /* 背景色指定 */
  border: solid 1px #525457;
}

td.width35 {
  width: 35%;
  background-color: rgba(241, 241, 186, 0.479);
  /* 背景色指定 */
  border: solid 1px #525457;
  color: #96826F;
}

td.width40 {
  width: 40%;
  background-color: #fbf8fff8;
  /* 背景色指定 */
  border: solid 1px #525457;
}

td.width45 {
  width: 45%;
  background-color: #6ac57210;
  /* 背景色指定 */
  border: solid 1px #525457;
}

td.width50 {
  width: 50%;
  background-color: #6ac57210;
  /* 背景色指定 */
  border: solid 1px #525457;
}

td.width60 {
  width: 60%;
  background-color: #6ac57210;
  /* 背景色指定 */
  border: solid 1px #525457;
}

td.width95 {
  width: 95%;
  background-color: #fcfcec;
  /* 背景色指定 */
  border: solid 1px #525457;
  color: #96826F;
  padding-left: 1em;
}


td.width5-t {
  width: 3%;
  background-color: #cccccc10;
  border: solid 1px #808080;
  text-align: center;
  padding: 2px 0px;
  font-size: 0.8em;
  letter-spacing: 0.1em;
}

td.width20-t {
  width: 20%;
  background-color: #cccccc10;
  border: solid 1px #808080;
  text-align: center;
  padding: 2px 3px;
  font-size: 0.8em;
  letter-spacing: 0.2em;
}

td.width35-t {
  width: 35%;
  background-color: #cccccc10;
  border: solid 1px #808080;
  text-align: center;
  padding: 2px 10px;
  font-size: 0.8em;
  letter-spacing: 0.2em;
}

td.width40-t {
  width: 40%;
  background-color: #cccccc10;
  border: solid 1px #808080;
  text-align: center;
  padding: 2px 10px;
  font-size: 0.8em;
  letter-spacing: 0.2em;
}

td.width95-t {
  width: 95%;
  background-color: #cccccc10;
  border: solid 1px #808080;
  text-align: center;
  padding: 2px 10px;
  font-size: 0.8em;
  letter-spacing: 0.2em;
}

tr {
  border-bottom: solid #e3e3e3;
}

select {
  position: relative;
  padding: 10px;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.select-wrap {
  position: relative;
  width: 100%;
  line-height: 1.1em;
}

.select-wrap:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 15px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #07124E;
  border-left: 2px solid #07124E;
  transform: translateY(-50%) rotate(-135deg);
  font-size: 20px;
  pointer-events: none;
}

.kakusu {
  display: none;
}

.kakusu2 {
  display: none;
}

.kakusu3 {
  display: none;
}

.kakusu4 {
  display: none;
}

.btn-radius-solid {
  border: 1.5px solid #A7A7A7;
  background: #f1e767;
  background: -webkit-gradient(linear, left top, left bottom, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(top, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to bottom, #fdfbfb 0%, #ebedee 100%);
  -webkit-box-shadow: inset 1px 1px 1px #fff;
  box-shadow: inset 1px 1px 1px #fff;
  font-size: 0.8em;
  color: #566AAB;
}

.btn-radius-solid:hover {
  background: -webkit-gradient(linear, left bottom, left top, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(bottom, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to top, #fdfbfb 0%, #ebedee 100%);
}

label {
  font-size: 0.9em;
}

t0[onclick="sagasu(this.textContent)"] {
  color: #000B60;
  cursor: pointer;
  font-weight: 600;
}

t0[onclick="sagasu(this.textContent)"]:hover {
  color: #003460;
  font-weight: 600;
  background-color: #E4EDF8;
}

t1[onclick="tag(this.textContent)"] {
  color: #4a307d;
  background-color: #f9f6ff;
}

t1[onclick="sagasu2(this.textContent)"] {
  color: #7D372F;
  background-color: #fff6f5;
}

t1[onclick="sagasu3(this.textContent)"] {
  color: #2C2D32;
  background-color: #f4f6ff;
}

/* t1[onclick="sagasu2(this.textContent)"]:hover {
  color: #003460;
  font-weight: 600;
  background-color: #f6f9ff;
} */

t1 {
  color: #3b3b3b;
  cursor: pointer;
  font-weight: 500;
  display: inline-block;
  border-bottom: 1px dotted #666;
}

t1:hover {
  color: #003460;
  font-weight: 600;
  background-color: #fff6fc;
}

/* t1[onclick="sagasu3(this.textContent)"] {
  color: #3b3b3b;
  cursor: pointer;
  font-weight: 500;
  background-color: #ac719a10;
}

t1[onclick="sagasu3(this.textContent)"]:hover {
  color: #003460;
  font-weight: 600;
  background-color: #fff6fc;
} */

h4.product {
  position: relative;
  border: solid 1px #A5AAB0;
  border-radius: 7px;
  /* CSS3草案 */
  -webkit-border-radius: 7px;
  /* Safari,Google Chrome用 */
  -moz-border-radius: 7px;
  /* Firefox用 */
  background: #FFFFFF;
  line-height: 1.4;
  padding: 1em 1.5em;
  margin: 2em 0 0.5em;
  font-size: 1.1em;
}

h4.product:after {
  /*タブ*/
  position: absolute;
  font-weight: 700;
  content: 'product / service';
  background: #A5AAB0;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 5px 5px;
  padding: 5px 7px 3px 7px;
  font-size: 1em;
  line-height: 1;
  letter-spacing: 0.05em;
  margin: 0 0 2px 3px;
}

h4.task:after {
  /*タブ*/
  position: absolute;
  font-weight: 700;
  content: '課　題';
  background: #A5AAB0;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 5px 5px;
  padding: 5px 7px 3px 7px;
  font-size: 1em;
  line-height: 1;
  letter-spacing: 0.05em;
  margin: 0 0 0px 3px;
}

h4.task {
  position: relative;
  border: solid 1px #A5AAB0;
  border-radius: 7px;
  /* CSS3草案 */
  -webkit-border-radius: 7px;
  /* Safari,Google Chrome用 */
  -moz-border-radius: 7px;
  /* Firefox用 */
  background: #FFFFFF;
  line-height: 1.4;
  padding: 1em 1.5em;
  margin: 2em 0 0.5em;
  font-size: 1.1em;
  color: #1D1D1D;
}

h1.line {
  color: #666666;
  /*文字色*/
  border-bottom: solid 2px #406da4;
  /*下線*/
  padding: 0.2em 0;
  margin: 0.5em 0;
  font-size: 1.8em;
}

.heading-31 {
  position: relative;
  padding: .3em 0 .2em 1em;
  border-bottom: 3px solid #797097;
  color: #333333;
}

.heading-31::before {
  position: absolute;
  top: 0;
  left: .3em;
  transform: rotate(55deg);
  height: 11px;
  width: 12px;
  background: #797097;
  content: '';
}

.heading-31::after {
  position: absolute;
  transform: rotate(15deg);
  top: .6em;
  left: 0;
  height: 8px;
  width: 8px;
  background: #797097;
  content: '';
}

.heading-41 {
  display: flex;
  align-items: center;
  padding: .5em .7em;
  background-color: #e6e6e6;
  color: #373344;
  font-weight: 600;
  font-size: 1.1em;
}

.heading-41::before {
  display: inline-block;
  width: 8px;
  height: 1.1em;
  margin-right: .5em;
  background-color: #5e5775;
  content: '';
}

.yubi {
  cursor: pointer;
}

.input-box {
  height:fit-content;
  border-top: 2px solid #c1c1c1;
  border-left: 2px solid #c1c1c1;
}

.input-box2 {
  width: 100%;
  height:fit-content;
  /* line-height: 1em; */
  border-top: 2px solid #c1c1c1;
  border-left: 2px solid #c1c1c1;
}

fs08 {
  font-size: 0.8em;
}


.ul-6 {
  border: solid 1px rgb(164, 162, 161)5;
  padding: 0.5em;
  position: relative;
  font-size: 0.9em;
  margin: 0.5em 0.5em 0.5em 0.5em;
  /* background-color: rgb(244, 241, 215); */
}

/* .ul-6 li:before {
  font-family: FontAwesome;
  content: "▹";
  position: absolute;
  left: 2.5em;
  color: #353ea0;
} */

.ul-6 li {
  /* line-height: 1.5; */
  padding: 0.8em 1.5em 0.5em 1.5em;
  border-bottom: dashed 1px silver;
  list-style-type: none !important;
  font-weight: 600;
  font-size: 1.2em;
}

.ul-6 li:last-of-type {
  border-bottom: none;
}

.box-kadomaru-p {
  width: 100%;
  height: auto;
  display: block;
  z-index: 1;
  /* margin: 1rem 1rem; */
  padding: 0.5em 0.5em;
  color: #323232;
  background-color: #f1f1f1;
  border-radius: 10px;
  /* CSS3草案 */
  -webkit-border-radius: 10px;
  /* Safari,Google Chrome用 */
  -moz-border-radius: 10px;
  /* Firefox用 */
}

.kage-btn {
  border-top: solid 1px #aaaaaa;
  border-left: solid 1px #aaaaaa;
  border-bottom: solid 2px #c4c4c4;
  border-right: solid 2px #c4c4c4;
}

.kage-btn:hover {
  color: #9c9c9c;
}

inl{
  display: inline-block;
}

h4.point {
  position: relative;
  border: solid 1px #647d9a;
		 border-radius: 7px;        /* CSS3草案 */  
  -webkit-border-radius: 7px;    /* Safari,Google Chrome用 */  
  -moz-border-radius: 7px;   /* Firefox用 */ 
  background: #f7f7f7;
  line-height: 1.5;
  padding: 0.8em 1.5em;
  margin: 2.8em 0 0.5em;
  font-size: 1em;
  color: #1D1D1D;
}

h4.point:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  font-weight: 500;
  content: 'Point of View';
  background: #dad7b1;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 5px 5px;
  padding: 5px 10px 3px 10px;
  font-size: 0.8em;
  line-height: 1.1;
  letter-spacing: 0.1em;
  margin: 0 0 2px 3px;
}

h4.link {
  position: relative;
  border: solid 1px #647d9a;
		 border-radius: 7px;        /* CSS3草案 */  
  -webkit-border-radius: 7px;    /* Safari,Google Chrome用 */  
  -moz-border-radius: 7px;   /* Firefox用 */ 
  background: #f7f7f7;
  line-height: 1.5;
  padding: 0.8em 1.5em;
  margin: 2.8em 0 0.5em;
  font-size: 1em;
  color: #1D1D1D;
}

h4.link:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  font-weight: 500;
  content: '関連リンク';
  background: #bdccd5;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 5px 5px;
  padding: 5px 10px 3px 10px;
  font-size: 0.8em;
  line-height: 1.1;
  letter-spacing: 0.1em;
  margin: 0 0 2px 3px;
}

/* h4.link a {
  padding-left: 2em;
  font-size: 1em;
  font-weight: 500;
} */

a1p {
  display: inline-block;
  padding: 1em 1em 1em 2em;
  margin-bottom: 1em;
  color: #081041;
  font-weight: 500;
  width: 100%;
  background-color: #feffff;
  border: 1px solid #032c62;
  scroll-margin-top: 3em;
}

k5 {
  /* display: inline-block; */
  padding: 0em 1em 0.5em 0.5em;
  color: #00306e;
  font-weight: 600;
  font-family: "メイリオ";
}

k5:hover {
  color: #004db1;
  cursor: pointer;
  font-weight: bold;
  background-color: #e3e7ece9;
}

.btn-secondary {
background-color: #8b8a75;
}

.th2{
  cursor: pointer;
  font-weight: 500;
  background-color: #ac719a10;
  display:inline-block;
  padding: 0.5em 2em;
  border-bottom: 1px dotted #666;
}

#area-select {
  scroll-margin-top: 1em;
}

li input{
  border: solid 1px #eeeeee;
  /* background-color: #f1f1f1; */
  background-color: rgba(221, 221, 221, 0.308); 
  border-bottom: solid 1px #d1d1d1;
  border-right: solid 1px #d1d1d1;
  border-radius: 5px 5px 5px 5px;
}

/* ここからがお知らせのCSS */


ul {
  list-style: none;
  padding: 0;
  margin: 0;
}


.news {
padding: 1.5rem 0 0.5rem 0;
background: rgb(245, 245, 245);
border: #c9c8c8 1px solid;
border-bottom: #6e6e6e 1px solid;
border-right: #6e6e6e 1px solid;
}

.inner {
width: 94%;
background-color: #fff;
margin: 0 auto;
padding: 1rem 1rem;
overflow: scroll;
overflow-x: hidden;
border: #c9c8c8 1px solid;
/* border-left: #c9c8c8 0px solid; */
}


.sub_ttl {
font-size: 1.1em;
text-align: center;
margin-bottom: 40px;
}

/* ここからがニュース記事のCSS */

.news_list {
margin: 0 2%;
vertical-align: middle;
width: 100%;
height: 300px;
}

.news_list_item {
padding: 0.5rem 0 0 0;
border-bottom: 1px solid darkblue;
margin-bottom: 0.5rem;
text-align: left;
}

.news_list_item:first-child {
border-top: 1px solid #E6E6E6;
}
.news_list_item a {
position: relative;
display: flex;
padding-right: 30px;
color:rgb(22, 62, 173);
}

.news_list_date {
font-size: 15px;
display: flex;
margin-right: 15px;
align-items: center;
color: #680606;
}

.news_item {
background:rgb(171, 207, 255);
border-radius: 5px;
padding: 0 1rem;
color: #FFF;
width: auto;
/* 親要素の文字サイズを基準 */
text-align: center;
margin-left: 20px;
font-size: small;
line-height: 1.5rem;
}

.arrow {
width: 25px;
height: 1px;
background: #707070;
position: absolute;
top: 50%;
right: 0;
}

.arrow::after {
content: "";
display: block;
width: 6px;
height: 1px;
background: #707070;
transform: rotate(45deg);
position: absolute;
right: 0px;
bottom: 2px;
}


@media screen and (max-width: 1024px) {
  .news_list_item a {
      display: block;
  }
}

@media screen and (max-width: 769px) {
  .news_list_item a  {
      font-size: 14px;
  }

}
@media screen and (max-width: 480px) {
  .arrow {
      display: none;
  }
  .news_list_item a {
      padding-right: 0;
  }
}

.box-title {
  width: 95%;
  height: auto;
  z-index: 1;
  padding: 0.3rem 2rem;
  border-top: 1px solid #8a7f5c96;
  border-bottom: 1px solid #8a7f5c96;
  color: #676869;
  background-color: rgb(252, 252, 252);
  font-weight: bold;
  letter-spacing: 0.5rem;
  font-size: 1.1rem;
  margin: 3rem 2rem 2rem 2rem;
}